--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
0	Rak-loc'han	Pré-départ	0	0	0	0	0	0	0
200	Kemperle -> Ar Roc'h Bernez	Quimperlé -> La Roche-Bernard	200	200000	1000	0	0	286	486
300	Ar Roc'h Bernez -> Gwenvenez	La Roche-Bernard -> Guémené-Penfao	160	160000	1000	0	0	487	647
400	Gwenvenez -> Pleder	Guémené-Penfao -> Plesder	160	160000	1000	0	0	648	808
500	Pleder -> Ploueg-ar-Mor	Plesder -> Plouézec	149	149000	1000	0	0	809	958
600	Ploueg-ar-Mor -> Plijidi	Plouézec -> Plésidy	270	270000	1000	0	0	959	1229
700	Plijidi -> Landerne	Plésidy -> Landerneau	275	275000	1000	0	0	1230	1505
800	Landerne -> Kastell-Paol	Landerneau -> Saint-Pol-de-Léon	160	160000	1000	0	0	1506	1666
900	Kastell-Paol -> Montroulez	Saint-Pol-de-Léon -> Morlaix	32	32000	1000	0	0	1667	1699
100	Beg ar Raz -> Kemperle	Pointe du Raz -> Quimperlé	273	273094	955	84838	6103	0	285
999	test	test	-1	0	0	0	0	0	0
\.


--
-- PostgreSQL database dump complete
--

